### Method

# Gtk IconViewget_reorderable

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_icon_view_get_reorderable (
      GtkIconView* icon_view
    )

#### Description [src]

Retrieves whether the user can reorder the list via drag-and-drop. See gtk_icon_view_set_reorderable().

Deprecated since: 4.10

Use `GtkGridView` instead.

Gets property | `Gtk.IconView:reorderable`

#### Return value

Type: `gboolean`

`TRUE` if the list can be reordered.